OpenSprinkler Forums Hardware Questions Question about Opensprinkler Compatibility

  • This topic has 1 reply, 2 voices, and was last updated 3 years ago by Ray.
Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #50857

    jaresh
    Participant

    Hi Ray,

    I purchased your original V1.1 with the corresponding expansion board. A couple of questions.

    1. Will it benefit me to expand to the latest version of Opensprinkler or is the original version still being updated and will the interface software be updated.

    2. Is the original expansion board that I bought still compatible with the latest version of the opensprinkler?

    #50993

    Ray
    Keymaster

    1. There is no new firmware for version 1.1 (its last firmware is 1.8.3). The mobile app will still be updated but all features relevant to version 1.1 are fixed and own’t be updated.
    2. The original expander is only compatible with OpenSprinkler version up to 2.3 (which we still sell), it is NOT compatible with OpenSprinkler 3.0.

Viewing 2 posts - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.

OpenSprinkler Forums Hardware Questions Question about Opensprinkler Compatibility